.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1034.122000px;}
._3{margin-left:-5.920000px;}
._2{margin-left:-4.880000px;}
._0{margin-left:-3.240000px;}
._1{width:3.680000px;}
._5{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fsc{font-size:31.769600px;}
.fsd{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs9{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:56.740400px;}
.fs7{font-size:77.622800px;}
.fs1{font-size:124.448400px;}
.fs8{font-size:169.086400px;}
.y13{bottom:-348.761984px;}
.ya{bottom:2.598004px;}
.y3{bottom:17.069671px;}
.y18{bottom:18.318882px;}
.y12{bottom:30.085443px;}
.yb{bottom:33.252679px;}
.y1{bottom:33.593125px;}
.y0{bottom:59.247535px;}
.y10{bottom:303.369941px;}
.yf{bottom:587.244935px;}
.ye{bottom:587.585836px;}
.y11{bottom:638.109628px;}
.yd{bottom:870.713629px;}
.yc{bottom:871.801732px;}
.y1b{bottom:917.242313px;}
.y1a{bottom:1019.839903px;}
.y15{bottom:1079.843528px;}
.y17{bottom:1094.497950px;}
.y16{bottom:1105.579746px;}
.y19{bottom:1131.799515px;}
.y14{bottom:1155.082429px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.471885px;}
.y5{bottom:1273.283768px;}
.y4{bottom:1288.095652px;}
.h7{height:13.104000px;}
.h5{height:17.040000px;}
.h9{height:19.880000px;}
.h13{height:22.720000px;}
.he{height:23.423327px;}
.h12{height:24.271974px;}
.hf{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.ha{height:34.080000px;}
.h11{height:40.699047px;}
.h8{height:45.217263px;}
.h10{height:51.574980px;}
.hc{height:52.317767px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.hb{height:91.813171px;}
.hd{height:113.964234px;}
.h1{height:1252.173872px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w4{width:113.848697px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.xd{left:-45.110390px;}
.xc{left:-1.996642px;}
.x2{left:8.709388px;}
.x12{left:18.489105px;}
.x6{left:23.983858px;}
.x0{left:58.108160px;}
.xe{left:63.787264px;}
.x8{left:67.269879px;}
.xf{left:279.197630px;}
.x10{left:312.175036px;}
.x7{left:344.895854px;}
.xa{left:351.485775px;}
.xb{left:358.260731px;}
.x11{left:376.616073px;}
.x9{left:634.589185px;}
.x13{left:662.234769px;}
.x5{left:710.674186px;}
.x4{left:722.866645px;}
.x3{left:768.674789px;}
.x14{left:775.134365px;}
.x15{left:782.561500px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-605.081080pt;}
._3{margin-left:-3.463885pt;}
._2{margin-left:-2.855365pt;}
._0{margin-left:-1.895775pt;}
._1{width:2.153226pt;}
._5{width:87.027778pt;}
.fs4{font-size:9.829945pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:16.383241pt;}
.fsc{font-size:18.588894pt;}
.fsd{font-size:18.723704pt;}
.fsa{font-size:19.191797pt;}
.fs9{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fsb{font-size:33.199702pt;}
.fs7{font-size:45.418324pt;}
.fs1{font-size:72.816720pt;}
.fs8{font-size:98.935117pt;}
.y13{bottom:-204.066133pt;}
.ya{bottom:1.520133pt;}
.y3{bottom:9.987733pt;}
.y18{bottom:10.718667pt;}
.y12{bottom:17.603467pt;}
.yb{bottom:19.456667pt;}
.y1{bottom:19.655867pt;}
.y0{bottom:34.666667pt;}
.y10{bottom:177.506533pt;}
.yf{bottom:343.606267pt;}
.ye{bottom:343.805733pt;}
.y11{bottom:373.368000pt;}
.yd{bottom:509.468267pt;}
.yc{bottom:510.104933pt;}
.y1b{bottom:536.692933pt;}
.y1a{bottom:596.724400pt;}
.y15{bottom:631.833467pt;}
.y17{bottom:640.408000pt;}
.y16{bottom:646.892133pt;}
.y19{bottom:662.233733pt;}
.y14{bottom:675.856933pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.351733pt;}
.y5{bottom:745.018400pt;}
.y4{bottom:753.685067pt;}
.h7{height:7.667357pt;}
.h5{height:9.970373pt;}
.h9{height:11.632101pt;}
.h13{height:13.293830pt;}
.he{height:13.705358pt;}
.h12{height:14.201915pt;}
.hf{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.ha{height:19.940745pt;}
.h11{height:23.813654pt;}
.h8{height:26.457333pt;}
.h10{height:30.177333pt;}
.hc{height:30.611950pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.hb{height:53.721333pt;}
.hd{height:66.682269pt;}
.h1{height:732.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w4{width:66.614667pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.xd{left:-26.394800pt;}
.xc{left:-1.168267pt;}
.x2{left:5.096000pt;}
.x12{left:10.818267pt;}
.x6{left:14.033333pt;}
.x0{left:34.000000pt;}
.xe{left:37.322933pt;}
.x8{left:39.360667pt;}
.xf{left:163.362933pt;}
.x10{left:182.658533pt;}
.x7{left:201.804000pt;}
.xa{left:205.659867pt;}
.xb{left:209.624000pt;}
.x11{left:220.364000pt;}
.x9{left:371.308133pt;}
.x13{left:387.484000pt;}
.x5{left:415.826667pt;}
.x4{left:422.960667pt;}
.x3{left:449.763733pt;}
.x14{left:453.543333pt;}
.x15{left:457.889067pt;}
.x1{left:518.083867pt;}
}
